[PortableApps.comLocaleDetails]
Name=Turkish
LocalizedName=Türkçe
Version=1.6
ContibutedBy=Onur Güzel, O Şencan
LocaleID=1055
LocaleWinName=LANG_TURKISH
LocaleCode2=tr
LocaleCode3=tur
LanguageCode=tr
Localeglibc=tr
Codepage=1254

[GENERAL]
BUTTON_OK=&Tamam
BUTTON_CANCEL=&İptal
BUTTON_REVERT=&Geri Döndür
BUTTON_YES=&Evet
BUTTON_NO=&Hayır
BUTTON_REMIND=Daha &Sonra Hatırlat
COLOR_PINK=Pembe
COLOR_RED=Kırmızı
COLOR_ORANGE=Turuncu
COLOR_YELLOW=Sarı
COLOR_GREEN=Yeşil
COLOR_BLUE=Mavi
COLOR_PURPLE=Mor
COLOR_VIOLET=Menekşe
COLOR_BLACK=Siyah
COLOR_WHITE=Beyaz
COLOR_GRAY=Gri
COLOR_SILVER=Bümüş
COLOR_BRONZE=Bronz
COLOR_GOLD=Altın

[FORM_MAIN]
APP_MENU_RUN=Çalıştı&r
APP_MENU_RUN_AS_ADMIN=&Yönetici Olarak Çalıştır
APP_MENU_RENAME=Yeniden &Adlandır
APP_MENU_HIDE=&Gizle
APP_MENU_MOVE_TO_TOP=En Üs&te Taşı
APP_MENU_MOVE_TO_BOTTOM=En A&lta Taşı
APP_MENU_SHOW_HIDDEN=Gi&zli Simgeleri Göster
APP_MENU_REFRESH=Ye&nile
APP_MENU_START_AUTOMATICALLY=&Otomatik Başlat
APP_MENU_EXPLORE_HERE=B&urada Araştır
APP_MENU_ALWAYS_SHOW_ALL=Her Zaman Tüm Uygulamaları Göster
APP_MENU_SHOW_CATEGORIES=Tüm Uygulama Görünümlerinde Kategorileri göster
APP_MENU_ALL_APPS=Tüm Portable Uygulamalar
APP_MENU_BACK=Geri
APP_MENU_CATEGORY=Kategori
APP_MENU_CATEGORY_ADD=Yeni Bir Kategori Ekle
APP_MENU_CATEGORY_ACCESSIBILITY=Erişilebilirlik
APP_MENU_CATEGORY_DEVELOPMENT=Geliştirme
APP_MENU_CATEGORY_EDUCATION=Eğitim
APP_MENU_CATEGORY_GAMES=Oyunlar
APP_MENU_CATEGORY_GRAPHICS_AND_PICTURES=Çizim ve Resimler
APP_MENU_CATEGORY_INTERNET=İnternet
APP_MENU_CATEGORY_MUSIC_AND_VIDEO=Müzik ve Video
APP_MENU_CATEGORY_OFFICE=Ofis
APP_MENU_CATEGORY_OPERATING_SYSTEMS=İşletim Sistemleri
APP_MENU_CATEGORY_UTILITIES=Araçlar
APP_MENU_CATEGORY_OTHER=Diğer
DRIVE_SPACE=$DRIVETOTAL'ın $DRIVEFREE'ı boş
ICON_DOCUMENTS=&Belgeler
ICON_MUSIC=&Müzik
ICON_PICTURES=&Resimler
ICON_VIDEOS=&Videolar
ICON_EXPLORE=&Gözat
ICON_BACKUP=Ye&dekle
ICON_OPTIONS=&Seçenekler
ICON_HELP=&Yardım
ICON_SEARCH=&Ara
ICON_MENU_CHANGE_PATH=Yolu Değiştir
ICON_MENU_CHANGE_ICON=Simgeyi Değiştir
ICON_MENU_CHANGE_DOCUMENT_ROOT=Belgeler Dizinini Değiştir
ICON_MENU_RESET=Varsayılanlara Geri Dön
MENU_BACKUP=Dosya&ları Yedekle
MENU_RESTORE=Yede&kten Geri Yükle
MENU_OPTIONS_SMALL_FONTS=&Küçük Yazıtipi
MENU_OPTIONS_LARGE_FONTS=&Büyük Yazıtipi
MENU_OPTIONS_ADD_APP=Yeni Uygulama &Yükle
MENU_OPTIONS_REMOVE_APP=Bir Uygulamayı &Kaldır
MENU_OPTIONS_REFRESH_ICONS=Uygulama Simgelerini &Yenile
MENU_OPTIONS_GET_APPS=Daha &Fazla Uygulama Edin...
MENU_OPTIONS_LANGUAGE=&Dil
MENU_OPTIONS_SHOW_ICON=PortableApps.com &Simgesini Göster
MENU_OPTIONS_HIDE_DESKTOP_ICONS=&Masaüstü Simgelerini Gizle
MENU_OPTIONS_LANGUAGE_SWITCHING=Uygulama &Dilini Değiştir
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Yeni Tema Ekle
MENU_OPTIONS_THEME_DEFAULT=PortableApps.com Öntanımlı Teması
MENU_OPTIONS_TRANSPARENCY=Şeffaflık
MENU_HELP_ABOUT=&Hakkında
MENU_HELP_CHECK_FOR_UPDATES=Güncelleştir&meleri Kontrol Et
MENU_SEARCH_DRIVE=Sürücü&de Ara
MENU_SEARCH_COMPUTER=&Bilgisayarda Ara
MENU_SEARCH_WEB=İnter&nette Ara
MENU_TRAY_EJECT=&Çıkar
MENU_TRAY_EXIT=Çı&kış
DIALOG_EJECT_FAIL=Bu potable uygulamalar halen çalışıyor:%RUNNINGAPPS%Lütfen sürücünüzü çıkarmadan önce tüm portable uygulamaları kapatın.
INVALID_INSTALLER=Bu yükleyici PortableApps.com formatı olarak görünmüyor.  Bu taşınabilir program bozuk ya da tamamen taşınabilir olmayabilir ve dosyanın kaynağı doğrulanmadan kullanılmamalıdır. Yüklemeye devam etmek ister misiniz?
CHECK_DRIVE=Sürücüyü hatalara karşı kontrol et
CHECKING_DRIVE_WINDOW_TITLE=%DRIVE% sürücüsü hatalara karşı kontrol ediliyor...
AUTORUN_CHANGE_WARNING_TITLE=Uyarı: Otomatik çalıştır değiştirildi
AUTORUN_CHANGE_WARNING=PortableApps.com Platformu bu aygıtın otomatik çalıştır ayarının değiştiğini belirledi. Bu değişiklikler virüs ya da casus yazılımının bulaşmasından ya da başka bir programın autorun.inf dosyasını değiştirmesinden kaynaklanabilir. Bu değişiklikleri kendiniz yapmadıysanız, aygıtı şu an virüslere ve casus yazılımlarına karşı taramalısınız.
APP_MENU_FAVORITE=Sık Kullanılanlar

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=PortableApps.com Platformu'nu &Göster
ALWAYS_ON_TOP=&Her Zaman Üstte
HIDE_ICON=Bu &Simgeyi Gizle

[FORM_RENAME_MENU_ITEM]
CAPTION=Yeniden Adlandır
LABEL_ORIGINAL=Orijinal Adı
LABEL_CUSTOM=Kişisel Adı

[FORM_UNINSTALL_DIALOG]
TITLE=%APPNAME% kaldırılsın mı?
MESSAGE=UYARI: Kaldırma taşınabilir uygulamayı ve tüm ayarlarını (tercihler, yerimleri, vb.) kaldıracaktır. Belgeler ve Belgeler veya başka bir klasöre kaydedilmiş dosyalarınız etkilenmeyecektir, ancak bu dizindeki tüm dosyalar silinecektir:
QUESTION=%APPNAME% uygulamasını kaldırmak istediğinize emin misiniz?
FAILMESSAGE=%APPNAME% uygulaması kaldırılamıyor.

[FORM_UNINSTALLING_DIALOG]
TITLE=%APPNAME% kaldırılıyor.
MESSAGE=%APPNAME% kaldırılıyor. Lütfen bekleyin...

[FORM_UPDATE]
LABEL_UPDATE=Güncelle
LABEL_CHECK_INQUIRY=PortableApps.com Platformu'nun yeni sürümünü kontrol etmek ister misiniz?
LABEL_CHECKING=Güncelleştirmeler kontrol ediliyor...
LABEL_UP_TO_DATE=Mevcut güncelleştirme yok.
LABEL_DOWNLOADING=Güncelleştirme indiriliyor...
LABEL_UPDATED=PortableApps.com Platformu güncellendi.

[UPDATER]
INTRO_WAIT=Uygulamalar için PortableApps.com kontrol ediliyor...
INTRO_UPTODATE=Tüm taşınabilir uygulamalar güncel.
SELECTION_HEADING_NEW=Yeni Taşınabilir Uygulamaları İndir
SELECTION_SUBHEADING_NEW=Kurmak istediğiniz taşınabilir uygulamaları seçin ve %NEXT% butonuna tıklayın.
SELECTION_HEADING_UPDATE=Taşınabilir Uygulamaları Güncelle
SELECTION_SUBHEADING_UPDATE=Aşağıdaki taşınabilir uygulamalar için güncellemeler mevcut.
DOWNLOAD_HEADING=İndiriliyor ve Kuruluyor
DOWNLOAD_SUBHEADING=Taşınabilir uygulamalar indirilip kurulurken lütfen bekleyiniz.
FINISH_HEADING_NEW=Taşınabilir Uygulamalar Eklendi
FINISH_TEXT_NEW=Yeni taşınabilir uygulamalarınız yüklendi ve artık PortableApps.com Menüsü'nde mevcutlar.
FINISH_HEADING_UPDATE=Güncelleme Tamamlandı
FINISH_TEXT_UPDATE=Taşınabilir uygulamalarınız güncellendi ve PortableApps.com Menüsü'nde mevcutlar.
FINISH_HEADING_FAIL=Hata
FINISH_TEXT_FAIL=PortableApps.com Güncelleyici başarısız sonuçlandı. Lütfen daha sonra tekrar deneyin.
ERROR_NOCONNECTION=Taşınabilir uygulamaları almak için PortableApps.com bağlantısı sağlanamıyor. Lütfen daha sonra tekrar deneyin.
FIRSTRUN=PortableApps.com Platformu'nun açılışta güncellemeleri otomatik olarak kontrol etmesini ister misiniz?